import {alphabet} from "./AZData";
import {createAZ} from "./AZComponent";

export default {
  title: 'Components/A-Z List',
  argTypes: {
    items: {
      name: 'Buchstaben',
      control: {type: 'object'},
      defaultValue: alphabet,
    },
  }
}

const Template = ({...args}) => {
  return createAZ({...args});
};

export const A_ZList = Template.bind({});
A_ZList.args = {};